---
---

{{< lead >}} Life is complicated. Your notes don't have to be.{{< /lead >}}

## Why should you trust me?
I've got ~20 years experience in software engineering and system administration, roles which call for attention to detail, the ability to recall and synthesize information in novel ways, as well as identifying problems and breaking them down into specific actionable goals. Effective note-taking is much the same: [notes are tools](https://blog.ndumas.com/2024/09/notes-as-tools) that you create to make some part of your life better. Sometimes the problems they solve are foreseen and sometimes they surprise you.

Effective software and effective note-taking systems both combine interactive human input with "stored" data to offer a solution to some problem in a person or organization's life.

## How can I help you?
### Analysis Paralysis
Knowledge management presents an almost endless ocean of possible solutions. Being able to [rubber-duck](https://en.wikipedia.org/wiki/Rubber_duck_debugging) your problems with someone who can offer concrete guidance on tools that can solve them will let you move from "I don't know where to start" to "It works, how can I improve it even more?"

### Prioritize Goals
Together, we'll work to identify what you care about and and pick a solution that achieves a reasonable balance between efficacy and the cost of implementation/maintenance; if you spend more time per week "cleaning up your notes" than using them, your notes are not benefitting you.

### Create a flexible system
I'll work with you to create a system that allows for *iterative* evolution by minimizing the complexity and labor required to keep your notes useful. Life changes and we are ill-served by refusing to change with it. The notes you need today may not be useful tomorrow and vice-versa. My methodology emphasizes setting concrete goals for each note. This allows you to confidently measure when a note is "done" or at least "good enough for now".

## Services
### Office Hours
- Once a month, I host an hour long Q&A session. Questions/requests will be addressed on a first-come first-serve basis.
  - I will only be able to spend 5-10 minutes maximum on any given question.
  - These sessions are an opportunity for guests to interact with me directly and feel out whether my methodologies are a good fit for them.
- You can view archived Office Hour sessions [here](https://www.youtube.com/@NickDumas-n6k).

### Personal Mentoring
- for some amount of currency, you can book a one or two hour session
- we'll review your goals, your needs, and any other relevant factors
